<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Esdras 5 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="ER.html">Bible de Jésus-Christ</a><a class="location" href="ER.html">Esdras 5</a><a class="prev" href="ER4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ER6.html">&gt;</a>
</div></div>
<div class="section chapter ER ER5 fra_bjc fra" dir="ltr" lang="fr" data-id="ER5" data-nextid="ER6" data-previd="ER4">
<div class="c">5</div>
<div class="p">
		<div class="s">Chaggay (Aggée) et Zekaryah (Zacharie) prophétisent ; reprise des travaux</div>
		<span class="v-num v-1">1&nbsp;</span><span id="ER5_1" class="v ER5_1" data-id="ER5_1">Alors Chaggay, le prophète, et Zekaryah, fils d'Iddo, le prophète, prophétisèrent aux Juifs qui étaient en Yéhouda et à Yeroushalaim, au nom d'Élahh d'Israël, qui s'adressait à eux.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="ER5_2" class="v ER5_2" data-id="ER5_2">Et Zorobabel, fils de Schealthiel, et Yeshuwa<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, fils de Yotsadaq, se levèrent et commencèrent à rebâtir la maison d’Élahh à Yeroushalaim. Et ils avaient avec eux les prophètes d'Élahh qui les soutenaient.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="ER5_3" class="v ER5_3" data-id="ER5_3">En ce temps-là, Thathnaï, gouverneur de ce côté du fleuve, et Schethar-Boznaï, et leurs collègues, vinrent à eux et leur parlèrent ainsi : Qui vous a donné l'ordre<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de rebâtir cette maison et de relever ces murailles ?<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span></span>

		<span class="v-num v-4">4&nbsp;</span><span id="ER5_4" class="v ER5_4" data-id="ER5_4">Ils leur dirent alors : Quels sont les noms des hommes qui construisent cet édifice ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="ER5_5" class="v ER5_5" data-id="ER5_5">Mais parce que l'œil de leur Élahh était sur les anciens des Juifs, on ne les fit pas cesser, jusqu'à ce que l'affaire parvienne à Darius, et jusqu'à la réception d'une lettre sur cet objet.</span>

		<div class="s">Lettre des opposants à Darius</div>
		<span class="v-num v-6">6&nbsp;</span><span id="ER5_6" class="v ER5_6" data-id="ER5_6">Copie de la lettre envoyée au roi Darius par Thathnaï, gouverneur de ce côté du fleuve, Schethar-Boznaï, et leurs collègues d'Apharsac, de l'autre côté du fleuve.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="ER5_7" class="v ER5_7" data-id="ER5_7">Ils lui envoyèrent un rapport ainsi écrit : Paix parfaite soit au roi Darius !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="ER5_8" class="v ER5_8" data-id="ER5_8">Le roi doit être informé que nous sommes allés dans la province de Yéhouda, vers la maison du grand Élahh. Elle se bâtit avec des pierres de taille, et le bois se pose dans les murs ; ce travail se réalise complètement et prospère entre leurs mains.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="ER5_9" class="v ER5_9" data-id="ER5_9">Nous avons interrogé ces anciens et nous leur avons parlé ainsi : Qui vous a donné l'autorisation de rebâtir cette maison et de finir ces murs ?<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span></span>

		<span class="v-num v-10">10&nbsp;</span><span id="ER5_10" class="v ER5_10" data-id="ER5_10">Nous leur avons aussi demandé leurs noms pour te les faire connaître, et nous avons mis par écrit les noms des hommes à leur tête.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="ER5_11" class="v ER5_11" data-id="ER5_11">Et ils nous ont répondu de cette manière, disant : Nous sommes les serviteurs d'Élahh des cieux et de la Terre, et nous rebâtissons la maison qui avait été bâtie autrefois. Il y a de nombreuses années un grand roi d'Israël l'avait bâtie et achevée.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="ER5_12" class="v ER5_12" data-id="ER5_12">Mais après que nos pères eurent provoqué la colère d'Élahh des cieux, il les livra entre les mains de Neboukadnetsar<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, roi de Babel, le Chaldéen, qui détruisit cette maison et qui emmena le peuple en exil à Babel.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="ER5_13" class="v ER5_13" data-id="ER5_13">Mais la première année de Cyrus, roi de Babel, le roi Cyrus prit un décret pour rebâtir cette maison d’Élahh<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="ER5_14" class="v ER5_14" data-id="ER5_14">Et même le roi Cyrus tira hors du temple de Babel, les ustensiles en or et en argent de la maison d’Élahh, que Neboukadnetsar avait emportés du temple qui était à Yeroushalaim et qu'il avait apportés dans le temple de Babel. Ils furent remis à un nommé Scheschbatsar, lequel il avait établi gouverneur.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="ER5_15" class="v ER5_15" data-id="ER5_15">Et il lui dit : Prends ces ustensiles et va-t-en, et fais-les porter dans le temple qui était à Yeroushalaim, et que la maison d’Élahh soit rebâtie sur sa place.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="ER5_16" class="v ER5_16" data-id="ER5_16">Alors ce Scheschbatsar est venu, et il a posé les fondements de la maison d’Élahh à Yeroushalaim et, depuis ce temps-là jusqu'à présent, on la bâtit, et elle n'est pas encore achevée.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="ER5_17" class="v ER5_17" data-id="ER5_17">Maintenant donc, s'il semble bon au roi, que l'on fasse des recherches dans la maison des trésors du roi qui est à Babel, pour voir s'il est vrai qu'il y a eu un décret pris par Cyrus pour rebâtir cette maison d’Élahh à Yeroushalaim. Puis, que le roi nous transmette sa volonté sur cet objet.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">5:2</a><span class="text">Vient de l'araméen et signifie « il est sauvé ».</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">5:3</a><span class="text">Littéralement « décret ».</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">5:3</a><span class="text">Esd. 5:9.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">5:9</a><span class="text">Esd. 5:3.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">5:12</a><span class="text">Voir 2 R. 24 et 25.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">5:13</a><span class="text">Esd. 1:1-2.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="ER4.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="ER6.html">&gt;</a>
</div></div>
</body>
</html>